[Wine] Re: help I want to install wine in obuntu

DaVince wineforum-user at winehq.org
Tue Nov 3 09:45:33 CST 2009

Okay, so you got the official Wine PPA installed already if you only see 1.1.32 (which is the latest right now). That's good, that saves some hassle.

These "not installable" packages should become available if you enable all repositories (universe, restricted, multiverse), did you do this (and then "reload" the repository)?

More information about the wine-users mailing list